/* Advanced TOC Mainstyles - created by www.2bdesign.de */
.menuspacer
{
	color: #000000;
	height: 18px;
	font-weight: normal;
	font-size: 11px;
	padding-top: 1px;
	margin-top: 10px;
	margin-bottom: 0px;
	padding-bottom: 0px;
}
.menuruler
{
	color: #000000;
	height: 12px;
	background-color: #FFFFFF;
}
#navcontainer ul
{
	margin: 0;
	padding: 0;
	list-style-type: none;
}
#navcontainer li {
	margin: 0;
	font-size: 12px;
}
#navcontainer a
{
	display: block;
	font-weight: normal;
	color: #FFFFFF;
	overflow: hidden;
	position: relative;
	text-decoration: none;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	padding-top: 3px;
	padding-left: 14px;
	padding-bottom: 3px;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #767a82;
}
#navcontainer a:hover
{
	background-image: url(pfeil.gif);
	background-repeat: no-repeat;
	background-position: 6px 7px;
}
.menulevel2 a {
	color: #000000 !important;
	background-color: #96a0b0;
}
.menulevel3 {
	display: none;
}
.ui1, .ui1over, .ui1b, .ui1bover, .ui1e, .ui1eover {
	background-image: url(plus_white.gif) !important;
	background-repeat: no-repeat;
	background-position: 3px !important;
}
.ua1, .ua1over, .uo1, .uo1over, .ua1b, .ua1bover, .uo1b, .uo1bover {
	background-image: url(plus.gif) !important;
	background-repeat: no-repeat;
	background-position: 3px !important;
	background-color: #b9bec7 !important;
			filter:alpha(opacity=100); -moz-opacity:1.0; opacity:1.0 !important;
}
.a1, .a1b, .a1e, .a1over , .a1bover, .a1eover, .ua1, .ua1over, .uo1, .uo1over, .ua1b, .ua1bover, .uo1b, .uo1bover  {
	background-color: #b9bec7 !important;
	color: #000000 !important;
		filter:alpha(opacity=100); -moz-opacity:1.0; opacity:1.0 !important;

}
.menulevel2 .a2,.menulevel2 .a2b, .menulevel2 .a2e, .menulevel2 .a2over , .menulevel2 .a2bover, .menulevel2 .a2eover, .menulevel2 .ua2, .menulevel2 .ua2over, .menulevel2 .uo2, .menulevel2 .uo2over, .menulevel2 .ua2b, .menulevel2 .ua2bover, .menulevel2 .uo2b, .menulevel2 .uo2bover {
	color: #000000 !important;
	background-image: url(pfeil.gif);
	background-position: 6px 7px;
	background-repeat: no-repeat;
}